<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {

if(@file("MySql/base123/mag/$log.dat")){
$file = @file("MySql/base123/mag/$log.dat");
$total = count($file);

for ($i = 0; $i < $total; $i++){

$file = @file("MySql/base123/mag/$log.dat");
$file = array_reverse($file);
$data = explode("||",$file[$i]);

if($data[4]=="baff"){

echo"<small><a href=\"baff.php?$sd&name=$data[8]\">$data[7]</a></small><br/>";}

if($data[4]=="summoner"){

echo"<small><a href=\"summoner.php?$sd\">$data[7]</a></small><br/>";}


}}else{echo"<small>Пусто.</small>";}


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once("include/down.php");
?>


